Subject: Re: a-10
From: <[email-masked]>
To: "Submissions for ARC" <[email-masked]>
Date: Fri, 21 Sep 2007 10:56:18 -0700

> 
> ----- Original Message ----- 
> From: "Kin WONG" <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, September 07, 2007 8:47 AM
> Subject: a-10
> 
> 
>> Dear Sir,
>> Here is my dragon 1/144 A-10, I just finished it OOB.
>> may I post it on ARC?
Recently my eyes got double vision, after see doctor
two months, eyes turn more better, so I find out one
kit to try. I had assembled another 1/144 A-10, but
failed. This time I just finish it OOB, but after
check the color ( Super scale CAD decal... ) I used
gunze 45 sail color, 39 dark yellow+ 43 & 41 red
brown. I spray color with gunze airbrush directly.

1/144 aircrafts is easier & can make a break from your
big project. I finished it about 1 week.

Hope you will like it.

>>
>> Kin WONG
>>
>>
>>      __________________________________________________________________
>> Yahoo! Singapore Answers
>> Real people. Real questions. Real answers. Share what you know at 
>> http://answers.yahoo.com.sg 
>